Announcement

Collapse
No announcement yet.

upgraded to mysql 4.1.21 and problems

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgraded to mysql 4.1.21 and problems

    I'm running 2.3.0 and my database is 2.3 gigs.

    Anyway I just upgraded to mysql 4.1.21 and I get Internal server errors in the admin cp, search.php, usercp.php, and memberlist.php. (I think that's it)

    Only happened after I upgraded mysql and haven't done anything else so any help would be greatly appreciated.

    Thanks,

    Shane

  • #2
    It's entirely possible that vB 2.3.0 is not compatible with MySQL 4.1.21 which was written years after 2.3.90 was released.

    To fix this either upgrade vB, or downgrade o your previous version of MySQL.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      How do you downgrade back to to previous version? (4.0)

      Thanks,

      Shane

      Comment


      • #4
        I think it's much the same way you upgraded. Just install that version. For more help try the MySQL site:

        http://www.mysql.com
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          I went ahead and just upgraded php and it looks like it fixed it.

          Comment

          Loading...
          Working...
          X